<?php

User::blockNotWorking();

switch ($tipo) {
    case Contratos::CONTRATO:
        if ($model->CLT_TIPO == ClientesTransferencias::TIPO_BANCO) {
            $modelContrato->COT_IDMOTIVO_FP = 71; // Duplicação de Cliente Ativo
        } else {
            $modelContrato->COT_IDMOTIVO_FP = 79; // Transferência
        }
        $include = '/contratos/_form_contrato';
        break;

    default:
        $include = '/contratos/_form_pedido_implantacao';
        break;
}
$this->renderPartial($include, array(
    'model' => $modelContrato,
    'cliente' => $cliente,
    'situacao' => $tipo,
    'buttons' => 'create'
));

Yii::import('ext.qTip2.qTip2');
qTip2::apply('#contratos-form img[title]');
